{
  "name": "create-next-example-app",
  "version": "1.0.0",
  "scripts": {
    "dev": "babel-node ./server",
    "build": "yarn build:next && yarn build:server",
    "build:next": "next build",
    "build:server": "webpack --config ./server/webpack.config.js",
    "start": "node .next/server.bundle.js",
    "export": "npm run build && next export",
    "lint": "eslint . --ext .js,.jsx,.ts,.tsx",
    "test": "jest --config=./config/jest.config.js"
  },
  "pre-commit": [
    "lint"
  ],
  "dependencies": {
    "@loadable/component": "^5.10.3",
    "@material-ui/core": "^4.6.1",
    "babel-plugin-inline-react-svg": "^1.1.0",
    "body-parser": "^1.18.3",
    "compression": "^1.7.4",
    "cookie-parser": "^1.4.3",
    "express": "^4.17.1",
    "express-session": "^1.15.6",
    "immer": "^5.0.0",
    "isomorphic-unfetch": "^3.0.0",
    "js-cookie": "^2.2.0",
    "mobile-detect": "^1.4.3",
    "morgan": "^1.9.1",
    "next": "^9.1.2",
    "next-i18next": "^2.0.0",
    "next-redux-saga": "^3.0.0",
    "next-redux-wrapper": "^2.0.0",
    "notistack": "^0.9.6",
    "pdfjs-dist": "^2.2.228",
    "prop-types": "^15.6.2",
    "react": "16.10.0",
    "react-dom": "16.10.0",
    "react-redux": "^7.1.1",
    "redux": "^4.0.0",
    "redux-devtools-extension": "^2.13.5",
    "redux-saga": "^1.1.1",
    "styled-components": "4.4.0",
    "webpack": "^4.41.2"
  },
  "license": "MIT",
  "devDependencies": {
    "@babel/node": "^7.2.2",
    "@testing-library/jest-dom": "^4.2.3",
    "@testing-library/react": "^9.3.2",
    "@types/jest": "^24.0.23",
    "@types/node": "^12.12.7",
    "@types/react": "^16.9.11",
    "@types/react-dom": "^16.9.4",
    "@types/react-redux": "^7.1.5",
    "@types/styled-components": "^4.4.0",
    "@typescript-eslint/eslint-plugin": "^2.8.0",
    "@typescript-eslint/parser": "^2.8.0",
    "babel-eslint": "^10.0.1",
    "babel-jest": "^25.0.0",
    "babel-plugin-styled-components": "^1.7.1",
    "eslint": "^5.6.0",
    "eslint-config-airbnb": "^17.1.0",
    "eslint-config-prettier": "^6.7.0",
    "eslint-import-resolver-typescript": "^2.0.0",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-jsx-a11y": "^6.1.1",
    "eslint-plugin-prettier": "^3.1.1",
    "eslint-plugin-react": "^7.11.1",
    "eslint-plugin-react-hooks": "^2.2.0",
    "jest": "^25.0.0",
    "jest-styled-components": "^6.2.1",
    "pre-commit": "^1.2.2",
    "prettier": "^1.19.1",
    "react-test-renderer": "^16.5.2",
    "secure-env": "^1.2.0",
    "typescript": "^3.7.2",
    "webpack-cli": "^3.2.3",
    "webpack-node-externals": "^1.7.2"
  },
  "engines": {
    "node": ">=10.0.0"
  }
}
